#Overworld Geodes properties file
#Tue Dec 30 00:41:55 GMT 2025
shouldGenerateRedstoneGeodes=true
shouldGenerateLapisGeodes=true
shouldGeneratePinkTopazGeodes=true
shouldGeneratePrismarineGeodes=true
shouldGenerateEchoGeodes=true
shouldGenerateDiamondGeodes=true
shouldGenerateCelestiteGeodes=true
shouldGenerateEmeraldGeodes=true
